Any impact or issues on Panorama-PA5220 v8.1.15 with User-ID agent v10.1.0 installed

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Palo Alto Networks Approved
Palo Alto Networks Approved
Community Expert Verified
Community Expert Verified

Any impact or issues on Panorama-PA5220 v8.1.15 with User-ID agent v10.1.0 installed

L1 Bithead

As subjected, possible to have this scenario? any issues with this setup?

Furthermore, do UIA version need to be same or lower than Panorama or PA-5220 PAN-OS version?

If Panorama/PA-5220 upgrade to v9.1.x, any advise on UIA server to take into consideration?

1 ACCEPTED SOLUTION

Accepted Solutions

2 REPLIES 2

Cyber Elite
Cyber Elite

Thank you fort the post @SetoChiShun

 

Based on UIA 10.1 release notes, it is backward compatible: 
"The User-ID agent is compatible with PAN-OS® 10.1 and earlier PAN-OS releases that Palo Alto Networks® still supports."

https://docs.paloaltonetworks.com/pan-os/10-1/user-id-agent-release-notes/user-id-agent-10-1-release...

 

Also, from my experience there is no dependency between UIA and Panorama/Firewall version.

 

Kind Regards

Pavel

Help the community: Like helpful comments and mark solutions.

Thanks Pavel

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!